<html>
	<head>
		<title>Halaman Home</title>
	</head>
	<body>
		<a href="#footer" style="display: block; height: 1000px">klik dong</a>
		<script src="register.js"></script>


		<footer id="footer">aa</footer>
		<script>
			const element = document.getElementById("klik");

			element.addEventListener("click", () => {
				// window.location.href = "https://tokopedia.com";
			})
		</script>
	</body>
</html>